/* ==== Footer ==== */

#footer .left {
	float: left;
}

#footer .right {
	float: right;
}

#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer ul li {
	float: left;
	padding: 0;
	margin: 0;
	background: none;
}

#footer ul li a {
	margin: 0 5px;
}

#footer ul li:first-child a {
	margin: 0 5px 0 0;
}

#footer ul li a.twitter {
	background: url(../design/twitter.png) no-repeat 100% 0px;
	padding: 0 18px 0 0;
}